

TRUNCATE TABLE config;
ALTER TABLE `@@DB_MAIN_PREFIX@@config` 
	CHANGE `id` `id` int(11) unsigned   NOT NULL auto_increment first , 
	ADD COLUMN `namespace` varchar(64)  COLLATE utf8_general_ci NOT NULL after `id` , 
	ADD COLUMN `key` varchar(64)  COLLATE utf8_general_ci NOT NULL after `namespace` , 
	ADD COLUMN `value` text  COLLATE utf8_general_ci NOT NULL after `key` , 
	CHANGE `updated` `updated` timestamp   NOT NULL DEFAULT CURRENT_TIMESTAMP after `value` , 
	DROP COLUMN `hide_staff_name` , 
	DROP COLUMN `message_autoresponder` , 
	DROP COLUMN `isonline` , 
	DROP COLUMN `timezone_offset` , 
	DROP COLUMN `enable_daylight_saving` , 
	DROP COLUMN `use_email_priority` , 
	DROP COLUMN `staff_ip_binding` , 
	DROP COLUMN `transfer_alert_dept_members` , 
	DROP COLUMN `staff_max_logins` , 
	DROP COLUMN `staff_login_timeout` , 
	DROP COLUMN `staff_session_timeout` , 
	DROP COLUMN `passwd_reset_period` , 
	DROP COLUMN `client_max_logins` , 
	DROP COLUMN `client_login_timeout` , 
	DROP COLUMN `client_session_timeout` , 
	DROP COLUMN `max_page_size` , 
	DROP COLUMN `max_open_tickets` , 
	DROP COLUMN `max_file_size` , 
	DROP COLUMN `max_user_file_uploads` , 
	DROP COLUMN `max_staff_file_uploads` , 
	DROP COLUMN `autolock_minutes` , 
	DROP COLUMN `overdue_grace_period` , 
	DROP COLUMN `alert_email_id` , 
	DROP COLUMN `default_email_id` , 
	DROP COLUMN `default_dept_id` , 
	DROP COLUMN `default_sla_id` , 
	DROP COLUMN `default_priority_id` , 
	DROP COLUMN `default_template_id` , 
	DROP COLUMN `default_timezone_id` , 
	DROP COLUMN `default_smtp_id` , 
	DROP COLUMN `allow_email_spoofing` , 
	DROP COLUMN `clickable_urls` , 
	DROP COLUMN `allow_priority_change` , 
	DROP COLUMN `enable_kb` , 
	DROP COLUMN `enable_premade` , 
	DROP COLUMN `enable_captcha` , 
	DROP COLUMN `enable_auto_cron` , 
	DROP COLUMN `enable_mail_polling` , 
	DROP COLUMN `send_sys_errors` , 
	DROP COLUMN `send_sql_errors` , 
	DROP COLUMN `send_mailparse_errors` , 
	DROP COLUMN `send_login_errors` , 
	DROP COLUMN `save_email_headers` , 
	DROP COLUMN `strip_quoted_reply` , 
	DROP COLUMN `log_ticket_activity` , 
	DROP COLUMN `ticket_autoresponder` , 
	DROP COLUMN `ticket_notice_active` , 
	DROP COLUMN `ticket_alert_active` , 
	DROP COLUMN `ticket_alert_admin` , 
	DROP COLUMN `ticket_alert_dept_manager` , 
	DROP COLUMN `ticket_alert_dept_members` , 
	DROP COLUMN `message_alert_active` , 
	DROP COLUMN `message_alert_laststaff` , 
	DROP COLUMN `message_alert_assigned` , 
	DROP COLUMN `message_alert_dept_manager` , 
	DROP COLUMN `note_alert_active` , 
	DROP COLUMN `note_alert_laststaff` , 
	DROP COLUMN `note_alert_assigned` , 
	DROP COLUMN `note_alert_dept_manager` , 
	DROP COLUMN `transfer_alert_active` , 
	DROP COLUMN `transfer_alert_assigned` , 
	DROP COLUMN `transfer_alert_dept_manager` , 
	DROP COLUMN `overdue_alert_active` , 
	DROP COLUMN `overdue_alert_assigned` , 
	DROP COLUMN `overdue_alert_dept_manager` , 
	DROP COLUMN `overdue_alert_dept_members` , 
	DROP COLUMN `assigned_alert_active` , 
	DROP COLUMN `assigned_alert_staff` , 
	DROP COLUMN `assigned_alert_team_lead` , 
	DROP COLUMN `assigned_alert_team_members` , 
	DROP COLUMN `auto_assign_reopened_tickets` , 
	DROP COLUMN `show_related_tickets` , 
	DROP COLUMN `show_assigned_tickets` , 
	DROP COLUMN `show_answered_tickets` , 
	DROP COLUMN `show_notes_inline` , 
	DROP COLUMN `overlimit_notice_active` , 
	DROP COLUMN `email_attachments` , 
	DROP COLUMN `allow_attachments` , 
	DROP COLUMN `allow_email_attachments` , 
	DROP COLUMN `allow_online_attachments` , 
	DROP COLUMN `allow_online_attachments_onlogin` , 
	DROP COLUMN `random_ticket_ids` , 
	DROP COLUMN `log_level` , 
	DROP COLUMN `log_graceperiod` , 
	DROP COLUMN `upload_dir` , 
	DROP COLUMN `allowed_filetypes` , 
	DROP COLUMN `time_format` , 
	DROP COLUMN `date_format` , 
	DROP COLUMN `datetime_format` , 
	DROP COLUMN `daydatetime_format` , 
	DROP COLUMN `reply_separator` , 
	DROP COLUMN `admin_email` , 
	DROP COLUMN `helpdesk_title` , 
	DROP COLUMN `helpdesk_url` , 
	DROP COLUMN `schema_signature` , 
	DROP KEY `isoffline` , 
	ADD UNIQUE KEY `namespace`(`namespace`,`key`) , ENGINE=MyISAM; 

ALTER TABLE `@@DB_MAIN_PREFIX@@email` 
	CHANGE `userpass` `userpass` varchar(255)  COLLATE ascii_general_ci NOT NULL after `userid` , ENGINE=MyISAM; 

TRUNCATE TABLE email_template;
ALTER TABLE `@@DB_MAIN_PREFIX@@email_template` 
	ADD COLUMN `id` int(11) unsigned   NOT NULL auto_increment first , 
	CHANGE `tpl_id` `tpl_id` int(11) unsigned   NOT NULL after `id` , 
	ADD COLUMN `code_name` varchar(32)  COLLATE utf8_general_ci NOT NULL after `tpl_id` , 
	ADD COLUMN `subject` varchar(255)  COLLATE utf8_general_ci NOT NULL DEFAULT '' after `code_name` , 
	ADD COLUMN `body` text  COLLATE utf8_general_ci NOT NULL after `subject` , 
	CHANGE `created` `created` datetime   NOT NULL after `body` , 
	CHANGE `updated` `updated` datetime   NOT NULL after `created` , 
	DROP COLUMN `cfg_id` , 
	DROP COLUMN `isactive` , 
	DROP COLUMN `name` , 
	DROP COLUMN `notes` , 
	DROP COLUMN `assigned_alert_subj` , 
	DROP COLUMN `ticket_autoresp_subj` , 
	DROP COLUMN `ticket_autoresp_body` , 
	DROP COLUMN `ticket_autoreply_subj` , 
	DROP COLUMN `ticket_autoreply_body` , 
	DROP COLUMN `ticket_notice_subj` , 
	DROP COLUMN `ticket_notice_body` , 
	DROP COLUMN `ticket_alert_subj` , 
	DROP COLUMN `ticket_alert_body` , 
	DROP COLUMN `message_autoresp_subj` , 
	DROP COLUMN `message_autoresp_body` , 
	DROP COLUMN `message_alert_subj` , 
	DROP COLUMN `message_alert_body` , 
	DROP COLUMN `note_alert_subj` , 
	DROP COLUMN `note_alert_body` , 
	DROP COLUMN `assigned_alert_body` , 
	DROP COLUMN `transfer_alert_subj` , 
	DROP COLUMN `transfer_alert_body` , 
	DROP COLUMN `ticket_overdue_subj` , 
	DROP COLUMN `ticket_overdue_body` , 
	DROP COLUMN `ticket_overlimit_subj` , 
	DROP COLUMN `ticket_overlimit_body` , 
	DROP COLUMN `ticket_reply_subj` , 
	DROP COLUMN `ticket_reply_body` , 
	DROP KEY `cfg_id` , 
	DROP KEY `message_subj` , 
	DROP KEY `PRIMARY`, ADD PRIMARY KEY(`id`) , 
	ADD UNIQUE KEY `template_lookup`(`tpl_id`,`code_name`) , ENGINE=MyISAM; 

CREATE TABLE `@@DB_MAIN_PREFIX@@email_template_group`(
	`tpl_id` int(11) NOT NULL  auto_increment , 
	`isactive` tinyint(1) unsigned NOT NULL  DEFAULT 0 , 
	`name` varchar(32) COLLATE utf8_general_ci NOT NULL  DEFAULT '' , 
	`notes` text COLLATE utf8_general_ci NULL  , 
	`created` datetime NOT NULL  , 
	`updated` timestamp NOT NULL  DEFAULT CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP , 
	PRIMARY KEY (`tpl_id`) 
) ENGINE=MyISAM DEFAULT CHARSET='utf8';



ALTER TABLE `@@DB_MAIN_PREFIX@@file` 
	ADD COLUMN `ft` char(1)  COLLATE utf8_general_ci NOT NULL DEFAULT 'T' after `id` , 
	CHANGE `type` `type` varchar(255)  COLLATE utf8_general_ci NOT NULL DEFAULT '' after `ft` , 
	CHANGE `size` `size` varchar(25)  COLLATE utf8_general_ci NOT NULL DEFAULT '' after `type` , 
	CHANGE `hash` `hash` varchar(125)  COLLATE utf8_general_ci NOT NULL after `size` , 
	CHANGE `name` `name` varchar(255)  COLLATE utf8_general_ci NOT NULL DEFAULT '' after `hash` , 
	CHANGE `created` `created` datetime   NOT NULL after `name` , 
	ADD KEY `ft`(`ft`) , ENGINE=MyISAM; 

ALTER TABLE `@@DB_MAIN_PREFIX@@help_topic` 
	ADD COLUMN `page_id` int(10) unsigned   NOT NULL DEFAULT 0 after `sla_id` , 
	CHANGE `topic` `topic` varchar(32)  COLLATE utf8_general_ci NOT NULL DEFAULT '' after `page_id` , 
	CHANGE `notes` `notes` text  COLLATE utf8_general_ci NULL after `topic` , 
	CHANGE `created` `created` datetime   NOT NULL after `notes` , 
	CHANGE `updated` `updated` datetime   NOT NULL after `created` , 
	ADD KEY `page_id`(`page_id`) , ENGINE=MyISAM; 

CREATE TABLE `@@DB_MAIN_PREFIX@@page`(
	`id` int(10) unsigned NOT NULL  auto_increment , 
	`isactive` tinyint(1) unsigned NOT NULL  DEFAULT 0 , 
	`type` enum('landing','offline','thank-you','other') COLLATE utf8_general_ci NOT NULL  DEFAULT 'other' , 
	`name` varchar(255) COLLATE utf8_general_ci NOT NULL  , 
	`body` text COLLATE utf8_general_ci NOT NULL  , 
	`notes` text COLLATE utf8_general_ci NULL  , 
	`created` datetime NOT NULL  , 
	`updated` datetime NOT NULL  , 
	PRIMARY KEY (`id`) , 
	UNIQUE KEY `name`(`name`) 
) ENGINE=MyISAM DEFAULT CHARSET='utf8';


ALTER TABLE `@@DB_MAIN_PREFIX@@session` 
	CHANGE `session_id` `session_id` varchar(255)  COLLATE ascii_general_ci NOT NULL DEFAULT '' first , 
	CHANGE `session_data` `session_data` blob   NULL after `session_id` , ENGINE=MyISAM; 

ALTER TABLE `@@DB_MAIN_PREFIX@@ticket` 
	CHANGE `dept_id` `dept_id` int(10) unsigned   NOT NULL DEFAULT 0 after `ticketID` , 
	CHANGE `priority_id` `priority_id` int(10) unsigned   NOT NULL DEFAULT 0 after `sla_id` , ENGINE=MyISAM; 

ALTER TABLE `@@DB_MAIN_PREFIX@@ticket_thread` 
	DROP KEY `body` , ENGINE=MyISAM; 

insert into `@@DB_MAIN_PREFIX@@syslog` values('2', 'Warning', 'Invalid CSRF Token __CSRFToken__', 'Invalid CSRF token [5723365fb485085540d09d93c2cf36ef03d0bcdc] on http://localhost:8080/osTicket-v1.7.1/upload/scp/login.php', '', '::1', NOW(), NOW());
update `@@DB_MAIN_PREFIX@@ticket` set `ticket_id` = '1', `ticketID` = '240752', `dept_id` = '1', `sla_id` = '0', `priority_id` = '0', `topic_id` = '0', `staff_id` = '0', `team_id` = '0', `email` = 'support@osticket.com', `name` = 'osTicket Support', `subject` = 'osTicket Installed!', `phone` = NULL, `phone_ext` = NULL, `ip_address` = '', `status` = 'open', `source` = 'Web', `isoverdue` = '0', `isanswered` = '0', `duedate` = NULL, `reopened` = NULL, `closed` = NULL, `lastmessage` = NULL, `lastresponse` = NULL, `created` = NOW(), `updated` = '0000-00-00 00:00:00' where `ticket_id` = '1';
update `@@DB_MAIN_PREFIX@@ticket_thread` set `id` = '1', `pid` = '0', `ticket_id` = '1', `staff_id` = '0', `thread_type` = 'M', `poster` = '', `source` = 'Web', `title` = 'osTicket Installed', `body` = 'Thank you for choosing osTicket.\n\nPlease make sure you join the osTicket forums (http://osticket.com/forums) and our mailing list (http://osticket.com/updates) to stay up to date on the latest news, security alerts and updates. The osTicket forums are also a great place to get assistance, guidance, tips, and help from other osTicket users. In addition to the forums, the osTicket wiki provides a useful collection of educational materials, documentation, and notes from the community. We welcome your contributions to the osTicket community.\n\nIf you are looking for a greater level of support, we provide professional services and commercial support with guaranteed response times, and access to the core development team. We can also help customize osTicket or even add new features to the system to meet your unique needs.\n\nIf the idea of managing and upgrading this osTicket installation is daunting, you can try osTicket as a hosted service at http://www.supportsystem.com/ -- no installation required and we can import your data!  With SupportSystem\'s turnkey infrastructure, you get osTicket at its best, leaving you free to focus on your customers without the burden of making sure the application is stable, maintained, and secure.\n\nCheers,\n\n-\nosTicket Team\nhttp://osticket.com/\n\nPS. Don\'t just make customers happy, make happy customers!\n', `ip_address` = '', `created` = NOW(), `updated` = '0000-00-00 00:00:00' where `id` = '1';

INSERT INTO `@@DB_MAIN_PREFIX@@config` (`id`, `namespace`, `key`, `value`, `updated`) VALUES
(1, 'core', 'isonline', '0', '2013-09-04 04:58:14'),
(2, 'core', 'enable_daylight_saving', '0', '2013-09-04 04:58:11'),
(3, 'core', 'staff_ip_binding', '0', '2013-09-04 04:58:11'),
(4, 'core', 'staff_max_logins', '4', '2013-09-04 04:58:11'),
(5, 'core', 'staff_login_timeout', '2', '2013-09-04 04:58:11'),
(6, 'core', 'staff_session_timeout', '30', '2013-09-04 04:58:11'),
(7, 'core', 'passwd_reset_period', '0', '2013-09-04 04:58:11'),
(8, 'core', 'client_max_logins', '4', '2013-09-04 04:58:11'),
(9, 'core', 'client_login_timeout', '2', '2013-09-04 04:58:11'),
(10, 'core', 'client_session_timeout', '30', '2013-09-04 04:58:11'),
(11, 'core', 'max_page_size', '25', '2013-09-04 04:58:11'),
(12, 'core', 'max_open_tickets', '0', '2013-09-04 04:58:11'),
(13, 'core', 'max_file_size', '1048576', '2013-09-04 04:58:11'),
(14, 'core', 'max_user_file_uploads', '', '2013-09-04 04:58:11'),
(15, 'core', 'max_staff_file_uploads', '', '2013-09-04 04:58:11'),
(16, 'core', 'autolock_minutes', '3', '2013-09-04 04:58:11'),
(17, 'core', 'overdue_grace_period', '0', '2013-09-04 04:58:11'),
(18, 'core', 'alert_email_id', '2', '2013-09-04 04:58:14'),
(19, 'core', 'default_email_id', '1', '2013-09-04 04:58:14'),
(20, 'core', 'default_dept_id', '1', '2013-09-04 04:58:14'),
(21, 'core', 'default_sla_id', '1', '2013-09-04 04:58:14'),
(22, 'core', 'default_priority_id', '2', '2013-09-04 04:58:11'),
(23, 'core', 'default_template_id', '1', '2013-09-04 04:58:14'),
(24, 'core', 'default_timezone_id', '8', '2013-09-04 04:58:14'),
(25, 'core', 'default_smtp_id', '0', '2013-09-04 04:58:11'),
(26, 'core', 'allow_email_spoofing', '0', '2013-09-04 04:58:11'),
(27, 'core', 'clickable_urls', '1', '2013-09-04 04:58:11'),
(28, 'core', 'allow_priority_change', '0', '2013-09-04 04:58:11'),
(29, 'core', 'use_email_priority', '0', '2013-09-04 04:58:11'),
(30, 'core', 'enable_kb', '0', '2013-09-04 04:58:11'),
(31, 'core', 'enable_premade', '1', '2013-09-04 04:58:11'),
(32, 'core', 'enable_captcha', '0', '2013-09-04 04:58:11'),
(33, 'core', 'enable_auto_cron', '0', '2013-09-04 04:58:11'),
(34, 'core', 'enable_mail_polling', '0', '2013-09-04 04:58:11'),
(35, 'core', 'send_sys_errors', '1', '2013-09-04 04:58:11'),
(36, 'core', 'send_sql_errors', '1', '2013-09-04 04:58:11'),
(37, 'core', 'send_mailparse_errors', '1', '2013-09-04 04:58:11'),
(38, 'core', 'send_login_errors', '1', '2013-09-04 04:58:11'),
(39, 'core', 'save_email_headers', '1', '2013-09-04 04:58:11'),
(40, 'core', 'strip_quoted_reply', '1', '2013-09-04 04:58:11'),
(41, 'core', 'log_ticket_activity', '1', '2013-09-04 04:58:11'),
(42, 'core', 'ticket_autoresponder', '0', '2013-09-04 04:58:11'),
(43, 'core', 'message_autoresponder', '0', '2013-09-04 04:58:11'),
(44, 'core', 'ticket_notice_active', '0', '2013-09-04 04:58:11'),
(45, 'core', 'ticket_alert_active', '0', '2013-09-04 04:58:11'),
(46, 'core', 'ticket_alert_admin', '1', '2013-09-04 04:58:11'),
(47, 'core', 'ticket_alert_dept_manager', '1', '2013-09-04 04:58:11'),
(48, 'core', 'ticket_alert_dept_members', '0', '2013-09-04 04:58:11'),
(49, 'core', 'message_alert_active', '0', '2013-09-04 04:58:11'),
(50, 'core', 'message_alert_laststaff', '1', '2013-09-04 04:58:11'),
(51, 'core', 'message_alert_assigned', '1', '2013-09-04 04:58:11'),
(52, 'core', 'message_alert_dept_manager', '0', '2013-09-04 04:58:11'),
(53, 'core', 'note_alert_active', '0', '2013-09-04 04:58:11'),
(54, 'core', 'note_alert_laststaff', '1', '2013-09-04 04:58:11'),
(55, 'core', 'note_alert_assigned', '1', '2013-09-04 04:58:11'),
(56, 'core', 'note_alert_dept_manager', '0', '2013-09-04 04:58:11'),
(57, 'core', 'transfer_alert_active', '0', '2013-09-04 04:58:11'),
(58, 'core', 'transfer_alert_assigned', '0', '2013-09-04 04:58:11'),
(59, 'core', 'transfer_alert_dept_manager', '1', '2013-09-04 04:58:11'),
(60, 'core', 'transfer_alert_dept_members', '0', '2013-09-04 04:58:11'),
(61, 'core', 'overdue_alert_active', '0', '2013-09-04 04:58:11'),
(62, 'core', 'overdue_alert_assigned', '1', '2013-09-04 04:58:11'),
(63, 'core', 'overdue_alert_dept_manager', '1', '2013-09-04 04:58:11'),
(64, 'core', 'overdue_alert_dept_members', '0', '2013-09-04 04:58:11'),
(65, 'core', 'assigned_alert_active', '1', '2013-09-04 04:58:11'),
(66, 'core', 'assigned_alert_staff', '1', '2013-09-04 04:58:11'),
(67, 'core', 'assigned_alert_team_lead', '0', '2013-09-04 04:58:11'),
(68, 'core', 'assigned_alert_team_members', '0', '2013-09-04 04:58:11'),
(69, 'core', 'auto_assign_reopened_tickets', '1', '2013-09-04 04:58:11'),
(70, 'core', 'show_related_tickets', '1', '2013-09-04 04:58:11'),
(71, 'core', 'show_assigned_tickets', '1', '2013-09-04 04:58:11'),
(72, 'core', 'show_answered_tickets', '0', '2013-09-04 04:58:11'),
(73, 'core', 'show_notes_inline', '1', '2013-09-04 04:58:11'),
(74, 'core', 'hide_staff_name', '0', '2013-09-04 04:58:11'),
(75, 'core', 'overlimit_notice_active', '0', '2013-09-04 04:58:11'),
(76, 'core', 'email_attachments', '1', '2013-09-04 04:58:11'),
(77, 'core', 'allow_attachments', '0', '2013-09-04 04:58:11'),
(78, 'core', 'allow_email_attachments', '0', '2013-09-04 04:58:11'),
(79, 'core', 'allow_online_attachments', '0', '2013-09-04 04:58:11'),
(80, 'core', 'allow_online_attachments_onlogin', '0', '2013-09-04 04:58:11'),
(81, 'core', 'random_ticket_ids', '1', '2013-09-04 04:58:11'),
(82, 'core', 'log_level', '2', '2013-09-04 04:58:11'),
(83, 'core', 'log_graceperiod', '12', '2013-09-04 04:58:11'),
(84, 'core', 'upload_dir', '', '2013-09-04 04:58:11'),
(85, 'core', 'allowed_filetypes', '.doc, .pdf', '2013-09-04 04:58:11'),
(86, 'core', 'time_format', ' h:i A', '2013-09-04 04:58:11'),
(87, 'core', 'date_format', 'm/d/Y', '2013-09-04 04:58:11'),
(88, 'core', 'datetime_format', 'm/d/Y g:i a', '2013-09-04 04:58:11'),
(89, 'core', 'daydatetime_format', 'D, M j Y g:ia', '2013-09-04 04:58:11'),
(90, 'core', 'reply_separator', '-- do not edit --', '2013-09-04 04:58:11'),
(91, 'core', 'admin_email', '@@ADMIN_EMAIL@@', '2013-09-04 04:58:14'),
(92, 'core', 'helpdesk_title', '@@TITLE@@', '2013-09-04 04:58:14'),
(93, 'core', 'helpdesk_url', 'http://localhost:8080/osTicket-v1.7.1/upload/', '2013-09-04 04:58:14'),
(94, 'core', 'schema_signature', '16fcef4a13d6475a5f8bfef462b548e2', '2013-09-04 04:58:14'),
(95, 'core', 'landing_page_id', '3', '2013-09-04 04:58:13'),
(96, 'core', 'offline_page_id', '1', '2013-09-04 04:58:13'),
(97, 'core', 'thank-you_page_id', '2', '2013-09-04 04:58:13');

INSERT INTO `@@DB_MAIN_PREFIX@@email_template` (`id`, `tpl_id`, `code_name`, `subject`, `body`, `created`, `updated`) VALUES
(1, 1, 'ticket.autoresp', 'Support Ticket Opened [#%{ticket.number}]', '%{ticket.name}, \r\n\r\nA request for support has been created and assigned ticket #%{ticket.number}. A representative will follow-up with you as soon as possible.\r\n\r\nYou can view this ticket''s progress online here: %{ticket.client_link}.\r\n\r\nIf you wish to send additional comments or information regarding this issue, please don''t open a new ticket. Simply login using the link above and update the ticket.\r\n\r\n%{signature}', '2013-09-04 10:28:12', '2013-09-04 10:28:12'),
(2, 1, 'ticket.autoreply', 'Support Ticket Opened [#%{ticket.number}]', '%{ticket.name}, \r\n\r\nA request for support has been created and assigned ticket #%{ticket.number} with the following auto-reply:\r\n\r\n%{response}\r\n\r\n\r\nWe hope this response has sufficiently answered your questions. If not, please do not open another ticket. If need be, representative will follow-up with you as soon as possible.\r\n\r\nYou can view this ticket''s progress online here: %{ticket.client_link}.', '2013-09-04 10:28:12', '2013-09-04 10:28:12'),
(3, 1, 'ticket.notice', '[#%{ticket.number}] %{ticket.subject}', '%{ticket.name}, \r\n\r\nOur customer care team has created a ticket, #%{ticket.number} on your behalf, with the following message.\r\n\r\n%{message}\r\n\r\nIf you wish to provide additional comments or information regarding this issue, please don''t open a new ticket. You can update or view this ticket''s progress online here: %{ticket.client_link}.\r\n\r\n%{signature}', '2013-09-04 10:28:12', '2013-09-04 10:28:12'),
(4, 1, 'ticket.alert', 'New Ticket Alert', '%{recipient}, \r\n\r\nNew ticket #%{ticket.number} created.\r\n\r\n-----------------------\r\nName: %{ticket.name}\r\nEmail: %{ticket.email}\r\nDept: %{ticket.dept.name}\r\n\r\n%{message}\r\n-----------------------\r\n\r\nTo view/respond to the ticket, please login to the support ticket system.\r\n\r\n%{ticket.staff_link}\r\n\r\n- Your friendly Customer Support System - powered by osTicket.', '2013-09-04 10:28:12', '2013-09-04 10:28:12'),
(5, 1, 'message.autoresp', '[#%{ticket.number}] Message Added', '%{ticket.name}, \r\n\r\nYour reply to support request #%{ticket.number} has been noted.\r\n\r\nYou can view this support request progress online here: %{ticket.client_link}.\r\n\r\n%{signature}', '2013-09-04 10:28:12', '2013-09-04 10:28:12'),
(6, 1, 'message.alert', 'New Message Alert', '%{recipient}, \r\n\r\nNew message appended to ticket #%{ticket.number}\r\n\r\n----------------------\r\nName: %{ticket.name}\r\nEmail: %{ticket.email}\r\nDept: %{ticket.dept.name}\r\n\r\n%{message}\r\n----------------------\r\n\r\nTo view/respond to the ticket, please login to the support ticket system.\r\n\r\n%{ticket.staff_link}\r\n\r\n- Your friendly Customer Support System - powered by osTicket.', '2013-09-04 10:28:12', '2013-09-04 10:28:12'),
(7, 1, 'note.alert', 'New Internal Note Alert', '%{recipient}, \r\n\r\nInternal note appended to ticket #%{ticket.number}\r\n\r\n----------------------\r\n* %{note.title} *\r\n\r\n%{note.message}\r\n----------------------\r\n\r\nTo view/respond to the ticket, please login to the support ticket system.\r\n\r\n%{ticket.staff_link}\r\n\r\n- Your friendly Customer Support System - powered by osTicket.', '2013-09-04 10:28:12', '2013-09-04 10:28:12'),
(8, 1, 'assigned.alert', 'Ticket #%{ticket.number} Assigned to you', '%{assignee}, \r\n\r\nTicket #%{ticket.number} has been assigned to you by %{assigner}\r\n\r\n----------------------\r\n\r\n%{comments}\r\n\r\n----------------------\r\n\r\nTo view complete details, simply login to the support system.\r\n\r\n%{ticket.staff_link}\r\n\r\n- Your friendly Support Ticket System - powered by osTicket.', '2013-09-04 10:28:12', '2013-09-04 10:28:12'),
(9, 1, 'transfer.alert', 'Ticket Transfer #%{ticket.number} - %{ticket.dept.name}', '%{recipient}, \r\n\r\nTicket #%{ticket.number} has been transferred to %{ticket.dept.name} department by %{staff.name}\r\n\r\n----------------------\r\n\r\n%{comments}\r\n\r\n----------------------\r\n\r\nTo view/respond to the ticket, please login to the support ticket system.\r\n\r\n%{ticket.staff_link}\r\n\r\n- Your friendly Customer Support System - powered by osTicket.', '2013-09-04 10:28:12', '2013-09-04 10:28:12'),
(10, 1, 'ticket.overdue', 'Stale Ticket Alert', '%{recipient}, \r\n\r\nA ticket, #%{ticket.number} assigned to you or in your department is seriously overdue.\r\n\r\n%{ticket.staff_link}\r\n\r\nWe should all work hard to guarantee that all tickets are being addressed in a timely manner.\r\n\r\n- Your friendly (although with limited patience) Support Ticket System - powered by osTicket.', '2013-09-04 10:28:12', '2013-09-04 10:28:12'),
(11, 1, 'ticket.overlimit', 'Open Tickets Limit Reached', '%{ticket.name}\r\n\r\nYou have reached the maximum number of open tickets allowed.\r\n\r\nTo be able to open another ticket, one of your pending tickets must be closed. To update or add comments to an open ticket simply login using the link below.\r\n\r\n%{url}/tickets.php?e=%{ticket.email}\r\n\r\nThank you.\r\n\r\nSupport Ticket System', '2013-09-04 10:28:12', '2013-09-04 10:28:12'),
(12, 1, 'ticket.reply', '[#%{ticket.number}] %{ticket.subject}', '%{ticket.name}, \r\n\r\nA customer support staff member has replied to your support request, #%{ticket.number} with the following response:\r\n\r\n%{response}\r\n\r\nWe hope this response has sufficiently answered your questions. If not, please do not send another email. Instead, reply to this email or login to your account for a complete archive of all your support requests and responses.\r\n\r\n%{ticket.client_link}\r\n\r\n%{signature}', '2013-09-04 10:28:12', '2013-09-04 10:28:12');


INSERT INTO `@@DB_MAIN_PREFIX@@email_template_group` (`tpl_id`, `isactive`, `name`, `notes`, `created`, `updated`) VALUES
(1, 1, 'osTicket Default Template', 'Default osTicket templates', '2013-09-04 10:28:12', '2013-09-04 04:58:12');

INSERT INTO `@@DB_MAIN_PREFIX@@page` (`id`, `isactive`, `type`, `name`, `body`, `notes`, `created`, `updated`) VALUES
(1, 1, 'offline', 'Offline', '<div>\r\n<h1><span style="font-size: medium">Support Ticket System Offline</span></h1>\r\n<p>Thank you for your interest in contacting us.</p>\r\n<p>Our helpdesk is offline at the moment, please check back at a later time.</p>\r\n</div>', 'Default offline page', '2013-09-04 10:28:13', '2013-09-04 10:28:13'),
(2, 1, 'thank-you', 'Thank you', '<div>%{ticket.name},<br />\r\n    \r\n<p>\r\nThank you for contacting us.</p><p> A support ticket request #%{ticket.number} has been created and a representative will be getting back to you shortly if necessary.</p>\r\n          \r\n<p>Support Team </p>\r\n</div>', 'Default "thank you" page displayed after the end-user creates a web ticket.', '2013-09-04 10:28:13', '2013-09-04 10:28:13'),
(3, 1, 'landing', 'Landing', '<h1>Welcome to the Support Center</h1>\r\n<p>In order to streamline support requests and better serve you, we utilize a support ticket system. Every support request is assigned a unique ticket number which you can use to track the progress and responses online. For your reference we provide complete archives and history of all your support requests. A valid email address is required to submit a ticket.\r\n</p>\r\n', 'Introduction text on the landing page.', '2013-09-04 10:28:13', '2013-09-04 10:28:13');
